/*--
	Theme Name: theme50742
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

#wpcf7-f2159-p203-o1 input, #wpcf7-f2159-p203-o1 textbox { width: auto;}
#wpcf7-f2159-p203-o1 p,#wpcf7-f2159-o1 p { margin-bottom: 10px;}
.newslettersignup { padding: 20px; box-shadow:0 0 10px #888;}
.newslettersignup input[type="text"], .newslettersignup input[type="email"], .newslettersignup input[type="password"] { width: 100% !important; padding: 4px 0; text-indent: 6px;}
.newslettersignup .wpcf7-captchar { width: auto !important;}
.newslettersignup #loginform p{ margin-bottom: 0; }
#sidebar {overflow: visible !important;}
.product-search-field { margin-bottom: 0 !important; line-height: 30px !important; height: 30px !important; border: 1px solid #ccc !important; border-radius: 3px !important;;}
input, textarea, .uneditable-input { /*width:auto !important;*/ }
.title-section {padding-top: 15px !important;}
.content-holder { min-height: 300px;}
.woocommerce ul.products li.product a.prodbox { background: #FFFFFF; display: block; padding: 10px; box-shadow: 0 0 0 5px #ccc;  }
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images { width: 33% !important;}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary { width: 63% !important;}

.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product { /*width: 23% !important;*/}

.woocommerce-main-image { box-shadow: 0 0 0 5px #ccc; display: block;}

.woocommerce div.product form.cart .variations td.label { padding: 2px 10px !important; margin-bottom: 10px;}
/*.woocommerce div.product form.cart .variations { float: right !important; margin-bottom: 10px; margin-left: 10px;}*/

.woocommerce #content div.product .thumbnails { margin-left: 0 !important;}
.related.products .prodbox { box-shadow: 0 0 0 5px #ccc; display: block;}
.search-form_it { width:auto !important; }

#sidebar ul li a { line-height: inherit !important;}
#gform_2 .gform_button {
	background: #87d035;
    border: 1px solid #87d035;
    border-radius: 3px;
    color: #fff;
    font: bold 14px/38px "Open Sans",sans-serif;
    height: 38px;
    padding: 0 40px;
    text-shadow: none;
	/*width: 100% !important;*/
}
.gform_next_button, .gform_previous_button {
	background: #87d035;
    border: 1px solid #87d035;
    border-radius: 3px;
    color: #fff;
    font: bold 14px/38px "Open Sans",sans-serif;
    height: 38px;
    padding: 0 40px;
    text-shadow: none;
	margin-bottom: 0 !important;
}
.gform_button {
	background: #87d035;
    border: 1px solid #87d035;
    border-radius: 3px;
    color: #fff;
    font: bold 14px/38px "Open Sans",sans-serif;
    height: 38px;
    padding: 0 40px;
    text-shadow: none;
}

@media (min-width: 1200px) {

.nav-holder { margin-left: 0 !important; }
}
#content #content { padding-top: 0 !important;}
form.qlist .product-thumbnail img { width: 50px; height: auto;}
.cart-item .product-thumbnail img{ width: 50px; height: auto;}
.quotelist-area { position: absolute; right: 0; top: 0px;z-index: 99999;}
#dvin-quotelist-count { display: inline-block; background: #6FBF22; color: #fff; line-height: 22px; text-align: center; text-decoration: none; border-radius: 3px; padding: 0 6px;}
.related.products { clear: both;} 